Debian zerschossen!! apt-get ist kaputt

Dieses Thema im Forum "Debian/Ubuntu/Knoppix" wurde erstellt von yoyowhatsup, 10.06.2009.

  1. #1 yoyowhatsup, 10.06.2009
    yoyowhatsup

    yoyowhatsup Grünschnabel

    Dabei seit:
    10.06.2009
    Beiträge:
    5
    Zustimmungen:
    0
    Hallo,
    Ich habe ausversehen mit folgenden commando:
    apt-get --purge remove usbutils libusb-0.1-4 hotplug

    mein debian 5 zerschossen, apt-get ist weg
    es kommt immer: -bash: apt-get: command not found

    Ich wollt fragen ob man das problem lösen kann ohne das System neu zu installieren.


    gruss yoyowhatsup

    P.S bitte frag nich warum ich das gemacht habe :)
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 marcc, 10.06.2009
    Zuletzt bearbeitet: 10.06.2009
    marcc

    marcc Tripel-As

    Dabei seit:
    19.07.2007
    Beiträge:
    247
    Zustimmungen:
    0
    Ort:
    Traunstein, D
    Code:
    aptitude install apt-get
    :think:

    ne, so gehts nich.
    aber funktioniert aptitude noch?
     
  4. Akendo

    Akendo 4k3nd0

    Dabei seit:
    05.02.2008
    Beiträge:
    396
    Zustimmungen:
    0
    Zauberwort dpkg
     
  5. #4 yoyowhatsup, 10.06.2009
    yoyowhatsup

    yoyowhatsup Grünschnabel

    Dabei seit:
    10.06.2009
    Beiträge:
    5
    Zustimmungen:
    0
    aptitude install apt-get

    geht nicht und wie kann ich mit dpkg apt-get reparieren?
     
  6. #5 bitmuncher, 10.06.2009
    bitmuncher

    bitmuncher Der Stillgelegte

    Dabei seit:
    08.05.2007
    Beiträge:
    3.171
    Zustimmungen:
    0
    - Paket von apt-get manuell downloaden
    - mittels 'dpkg -i <paketdatei>' installieren
     
  7. #6 yoyowhatsup, 10.06.2009
    yoyowhatsup

    yoyowhatsup Grünschnabel

    Dabei seit:
    10.06.2009
    Beiträge:
    5
    Zustimmungen:
    0
  8. Akendo

    Akendo 4k3nd0

    Dabei seit:
    05.02.2008
    Beiträge:
    396
    Zustimmungen:
    0
    Wie installiert du es denn?
    Code:
    dpkg -i ia32-apt-get.dep
    Edit: Ist das auch das richtige Packet?
     
  9. towo

    towo Haudegen

    Dabei seit:
    16.05.2003
    Beiträge:
    649
    Zustimmungen:
    1
    Ort:
    Pößneck
    Also ia32-apt-get ist mit sicherheit falsch!
    Und das Paket heisst immer noch apt!
     
  10. #9 yoyowhatsup, 10.06.2009
    yoyowhatsup

    yoyowhatsup Grünschnabel

    Dabei seit:
    10.06.2009
    Beiträge:
    5
    Zustimmungen:
    0
    ich glaub eher das es das falsche paket ist aber finde kein andres
     
  11. #10 Akendo, 10.06.2009
    Zuletzt bearbeitet: 10.06.2009
    Akendo

    Akendo 4k3nd0

    Dabei seit:
    05.02.2008
    Beiträge:
    396
    Zustimmungen:
    0
  12. #11 ducky_boy, 10.06.2009
    ducky_boy

    ducky_boy Eroberer

    Dabei seit:
    08.06.2009
    Beiträge:
    69
    Zustimmungen:
    0
    hier kannst du es herunterladen!

    Das Paket heißt apt (0.7.20.2+lenny1) [security]

    ...

    Akendo war schneller
     
  13. Akendo

    Akendo 4k3nd0

    Dabei seit:
    05.02.2008
    Beiträge:
    396
    Zustimmungen:
    0
    :_) Und nun Pause!
     
  14. #13 yoyowhatsup, 11.06.2009
    yoyowhatsup

    yoyowhatsup Grünschnabel

    Dabei seit:
    10.06.2009
    Beiträge:
    5
    Zustimmungen:
    0
    naja danke für die hilfen aber hab mein system neu installiert.
    Des nächste mal pass ich bissal auf wenn ich mit mein server rumspiel :)
     
  15. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  16. daboss

    daboss Keine Macht für niemand!

    Dabei seit:
    05.01.2007
    Beiträge:
    1.294
    Zustimmungen:
    0
    Ort:
    sydney.australia.world
    Ich hoff, du redest von nem Heimserver ^^
     
  17. Akendo

    Akendo 4k3nd0

    Dabei seit:
    05.02.2008
    Beiträge:
    396
    Zustimmungen:
    0

    Was sonst :)? Glaube kaum das er bei seinem Linux-Wissensstand damit Arbeite.
     
Thema:

Debian zerschossen!! apt-get ist kaputt

Die Seite wird geladen...

Debian zerschossen!! apt-get ist kaputt - Ähnliche Themen

  1. Debian zerschossen?Hilfe!

    Debian zerschossen?Hilfe!: Hallo! Ich hab eben ein "apt-get update""apt-get dist-upgrade" gemacht bei meinem Debian unstable! Das war wohl ein Fehler! Er halt jede Menge...
  2. Wiederherstellen von überschriebenen Dokumenten auf debian samba

    Wiederherstellen von überschriebenen Dokumenten auf debian samba: Ich habe ein Problem. Vor Kurzem hat der Trojaner cryptologer einen Schaden eingerichtet. Glücklicherweise gab es eine Sicherung auf...
  3. Debian Samba 4.2.10+dfsg-0+deb8u3 Password wrong -Windows DC

    Debian Samba 4.2.10+dfsg-0+deb8u3 Password wrong -Windows DC: Hallo, ich habe einen debian Samba-Server mit share´s ohne Domäne aufgesetzt, d.h. "standalone". Wenn ich von Windows-Clients mit...
  4. Debian VM Klonen und parallel betreiben? Systemanpassungen

    Debian VM Klonen und parallel betreiben? Systemanpassungen: Hallo, ich habe vor eine Debian Maschine als Prototyp aufzusetzen... (als vSphere VM).... Diese Maschine will ich dann x-mal klonen und in div....
  5. LinuxDistribution: Bunsenlabs (Debian 8.2 mit Openbox)

    LinuxDistribution: Bunsenlabs (Debian 8.2 mit Openbox): Für alle die eine superschnelle minimalistische Distribution suchen, die auch auf schwachen Rechnern läuft, ich bin fündig geworden. Bin gestern...